<Config>
    <!-- t1灭屏下无业务定时器，5分钟，单位秒 -->
    <!-- t2无业务定时器，不区分亮灭屏，30分钟，单位秒 -->
	<!-- t3，不区分亮灭屏，在t1或t2超时后，停止t1，t2，启动t3，120分钟，单位秒 -->
    <NoBusinessQuitParam
        t1 = "600"
        t2 = "1800"
        t3 = "7200">
    </NoBusinessQuitParam>
</Config>